body {
text-align: center;
background-color:#33FFF1;
color: #58014B;
font-family: sans-serif;
}
img {
width: 20%;
background-color:#CC66CC;
float: right;
padding: 50px
}
p{
background-color: chartreuse;
padding: 20px;
margin-left: 500px;
border-style: solid;
border-color: darkred
}
ul{
padding: inherit;
border-style: hidden;
text-align: left;
font-size: 20px
}
h1{
color: yellow;
background-color: blueviolet;
border: 2px solid red;
border-radius: 10px;
width: 70%;
}